<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.iml" filepath="$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.main.iml" filepath="$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.test.iml" filepath="$PROJECT_DIR$/.idea/modules/provaUF2_danielReinosa.test.iml" />
    </modules>
  </component>
</project>